

/* General button style (reset) */
.btn {
	border: none;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	background: none;
	padding: 0;
	/* display: inline-block;
	margin: 15px 30px; 
	text-transform: uppercase;
	letter-spacing: 1px;*/
	font-weight: 700;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

/* Pseudo elements for icons */
.btn:before,
.icon-heart:after,
.icon-star:after,
.icon-plus:after,
.icon-file:before {
	font-family: 'FontAwesome';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	position: relative;
	-webkit-font-smoothing: antialiased;
}

/* Button 5 */
.btn-5 {
	background: #A1C852;
	color: #fff;
	
	
	line-height: 24px;
	font-size: 16px;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}

.btn-5:active {
	background: #A1C852;
	top: 2px;
}

.btn-5 span {
	display: inline-block;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.3s;
	-webkit-backface-visibility: hidden;
	-moz-transition: all 0.3s;
	-moz-backface-visibility: hidden;
	transition: all 0.3s;
	backface-visibility: hidden;
}

.btn-5:before {
	color: #fff;
	position: absolute;
	height: 100%;
	width: 100%;
	line-height: 2.5;
	font-size: 180%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn-5:active:before {
	color: #fff;
}

/* Button 5a */
.btn-5a:hover span {
	color: #fff;
	-webkit-transform: translateY(300%);
	-moz-transform: translateY(300%);
	-ms-transform: translateY(300%);
	transform: translateY(300%);
}

.btn-5a:before {
	color: #fff;
	left: 30px;
	top: -300%;
}

.btn-5a:hover:before {
	color: #fff;
	top: -24px;
}

/* Button 5b */
.btn-5b:hover span {
	-webkit-transform: translateX(200%);
	-moz-transform: translateX(200%);
	-ms-transform: translateX(200%);
	transform: translateX(200%);
}

.btn-5b:before {
	left: -100%;
	top: 0;
}

.btn-5b:hover:before {
	left: 0;
}

/* Button 6 */
.btn-6 {
	color: #fff;
	background: #226fbe;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}


@-webkit-keyframes fadeOutText {
	0% { color: transparent; }
	80% { color: transparent; }
	100% { color: #fff; }
}

@-moz-keyframes fadeOutText {
	0% { color: transparent; }
	80% { color: transparent; }
	100% { color: #fff; }
}

@keyframes fadeOutText {
	0% { color: transparent; }
	80% { color: transparent; }
	100% { color: #fff; }
}

@-webkit-keyframes moveToRight {
	80% { -webkit-transform: translateX(250%); }
	81% { opacity: 1; -webkit-transform: translateX(250%); }
	82% { opacity: 0; -webkit-transform: translateX(250%); }
	83% { opacity: 0; -webkit-transform: translateX(-50%); }
	84% { opacity: 1; -webkit-transform: translateX(-50%);  }
	100% { -webkit-transform: translateX(0%); }
}

@-moz-keyframes moveToRight {
	80% { -moz-transform: translateX(250%); }
	81% { opacity: 1; -moz-transform: translateX(250%); }
	82% { opacity: 0; -moz-transform: translateX(250%); }
	83% { opacity: 0; -moz-transform: translateX(-50%); }
	84% { opacity: 1; -moz-transform: translateX(-50%);  }
	100% { -moz-transform: translateX(0%); }
}

@keyframes moveToRight {
	80% { transform: translateX(250%); }
	81% { opacity: 1; transform: translateX(250%); }
	82% { opacity: 0; transform: translateX(250%); }
	83% { opacity: 0; transform: translateX(-50%); }
	84% { opacity: 1; transform: translateX(-50%);  }
	100% { transform: translateX(0%); }
}



@-webkit-keyframes scaleUp {
	80% {
		opacity: 0;
		-webkit-transform: scale(2);
	}
	100% {
		opacity: 0;
		-webkit-transform: scale(2);
	}
}

@-moz-keyframes scaleUp {
	80% {
		opacity: 0;
		-moz-transform: scale(2);
	}
	100% {
		opacity: 0;
		-moz-transform: scale(2);
	}
}

@keyframes scaleUp {
	80% {
		opacity: 0;
		transform: scale(2);
	}
	100% {
		opacity: 0;
		transform: scale(2);
	}
}

/* Icon only style */
.btn-icon-only {
	font-size: 0;
	padding: 25px 30px;
}

.btn-icon-only:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	font-size: 26px;
	line-height: 54px;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}

/* Button 7c */
.btn-7c {
	overflow: hidden;
}

.btn-7c:before {
	color: #fff;
	z-index: 1;
}

.btn-7c:after {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	z-index: 0;
	width: 0;
	background: #0a833d;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}

.btn-7c.btn-activated:after {
	-webkit-animation: fillToRight 0.7s forwards;
	-moz-animation: fillToRight 0.7s forwards;
	animation: fillToRight 0.7s forwards;
}

@-webkit-keyframes fillToRight {
	to { 
		width: 100%;
	}
}

@-moz-keyframes fillToRight {
	to { 
		width: 100%;
	}
}

@keyframes fillToRight {
	to { 
		width: 100%;
	}
}

/* Button 7d */
.btn-7d {
	overflow: hidden;
}

.btn-7d:before {
	color: #fff;
	z-index: 1;
}

.btn-7d:after {
	position: absolute;
	top: 0;
	left: 0;
	height: 0;
	width: 100%;
	z-index: 0;
	background: #21bb63;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}

.btn-7d.btn-activated:after {
	-webkit-animation: emptyBottom 0.7s forwards;
	-moz-animation: emptyBottom 0.7s forwards;
	animation: emptyBottom 0.7s forwards;
}

@-webkit-keyframes emptyBottom {
	to { 
		height: 100%;
	}
}

@-moz-keyframes emptyBottom {
	to { 
		height: 100%;
	}
}

@keyframes emptyBottom {
	to { 
		height: 100%;
	}
}

/* Button 7e */
.btn-7e:after {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 1;
	font-size: 26px;
	line-height: 54px;
	color: #ea515e;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	opacity: 0;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}

.btn-7e.btn-activated:after {
	-webkit-animation: scaleFade 0.5s forwards;
	-moz-animation: scaleFade 0.5s forwards;
	animation: scaleFade 0.5s forwards;
} 

@-webkit-keyframes scaleFade {
	50% { 
		opacity: 1;
		-webkit-transform: scale(1);
	}
	100% {
		opacity: 0;
		-webkit-transform: scale(2.5);
	}
}

@-moz-keyframes scaleFade {
	50% { 
		opacity: 1;
		-moz-transform: scale(1);
	}
	100% {
		opacity: 0;
		-moz-transform: scale(2.5);
	}
}

@keyframes scaleFade {
	50% { 
		opacity: 1;
		transform: scale(1);
	}
	100% {
		opacity: 0;
		transform: scale(2.5);
	}
}

/* Button 7f */
.btn-7f:before {
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #fff;
}
.btn-7f:after {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 1;
	font-size: 26px;
	line-height: 54px;
	color: #ffe44d;
	visibility: hidden;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #ffe44d;
	-webkit-transform: scale(4);
	-moz-transform: scale(4);
	-ms-transform: scale(4);
	transform: scale(4);
	opacity: 0;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}

.btn-7f.btn-activated:after {
	visibility: visible;
	-webkit-animation: dropDown 0.3s forwards;
	-moz-animation: dropDown 0.3s forwards;
	animation: dropDown 0.3s forwards;
} 

@-webkit-keyframes dropDown {
	to { 
		opacity: 1;
		-webkit-transform: scale(1);
	}
}

@-moz-keyframes dropDown {
	to { 
		opacity: 1;
		-moz-transform: scale(1);
	}
}

@keyframes dropDown {
	to { 
		opacity: 1;
		transform: scale(1);
	}
}

/* Button 7g */
.btn-7g:after {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 1;
	font-size: 26px;
	line-height: 54px;
	color: #0a833d;
	visibility: hidden;
	-webkit-transform: scale(2);
	-moz-transform: scale(2);
	-ms-transform: scale(2);
	transform: scale(2);
	opacity: 0;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}

.btn-7g.btn-activated:after {
	visibility: visible;
	-webkit-animation: dropDownFade 0.5s forwards;
	-moz-animation: dropDownFade 0.5s forwards;
	animation: dropDownFade 0.5s forwards;
} 

@-webkit-keyframes dropDownFade {
	50% { 
		opacity: 1;
		-webkit-transform: scale(1);
	}
	100% { 
		opacity: 0;
		-webkit-transform: scale(1.5);
	}
}

@-moz-keyframes dropDownFade {
	50% { 
		opacity: 1;
		-moz-transform: scale(1);
	}
	100% { 
		opacity: 0;
		-moz-transform: scale(1.5);
	}
}

@keyframes dropDownFade {
	50% { 
		opacity: 1;
		transform: scale(1);
	}
	100% { 
		opacity: 0;
		transform: scale(1.5);
	}
}

/* Button 7h */

.btn-7h span {
	display: inline-block;
	width: 100%;
}

.btn-7h:before {
	position: absolute;
	left: 0;
	width: 40%;
	font-size: 160%;
	line-height: 0.8;
	color: #0a833d;
}

/* Success and error */

.btn-success,
.btn-error {
	color: transparent;
}

.btn-success:after,
.btn-error:after {
	z-index: 1;
	color: #fff;
	left: 40%;
}

.btn-success:before {
	content: "\e001";
}

.btn-success:after {
	content: "Success!";
	-webkit-animation: moveUp 0.5s;
	-moz-animation: moveUp 0.5s;
	animation: moveUp 0.5s;
}

@-webkit-keyframes moveUp {
	0% {
		-webkit-transform: translateY(50%);
		opacity: 0;
	}
	100% { 
		opacity: 1;
		-webkit-transform: translateY(0);
	}
}

@-moz-keyframes moveUp {
	0% {
		-moz-transform: translateY(50%);
		opacity: 0;
	}
	100% { 
		opacity: 1;
		-moz-transform: translateY(0);
	}
}

@keyframes moveUp {
	0% {
		transform: translateY(50%);
		opacity: 0;
	}
	100% { 
		opacity: 1;
		transform: translateY(0);
	}
}

.btn-error {
	-webkit-animation: shake 0.5s;
	-moz-animation: shake 0.5s;
	animation: shake 0.5s;
}

/* From Dan Eden's animate.css: http://daneden.me/animate/ */
@-webkit-keyframes shake {
	0%, 100% {-webkit-transform: translateX(0);}
	10%, 30%, 50%, 70%, 90% {-webkit-transform: translateX(-10px);}
	20%, 40%, 60%, 80% {-webkit-transform: translateX(10px);}
}

@-moz-keyframes shake {
	0%, 100% {-moz-transform: translateX(0);}
	10%, 30%, 50%, 70%, 90% {-moz-transform: translateX(-10px);}
	20%, 40%, 60%, 80% {-moz-transform: translateX(10px);}
}

@keyframes shake {
	0%, 100% {transform: translateX(0);}
	10%, 30%, 50%, 70%, 90% {transform: translateX(-10px);}
	20%, 40%, 60%, 80% {transform: translateX(10px);}
}

.btn-error:before {
	content: "\e002";
}

.btn-error:after {
	content: "Error!";
	-webkit-animation: scaleFromUp 0.5s;
	-moz-animation: scaleFromUp 0.5s;
	animation: scaleFromUp 0.5s;
}

@-webkit-keyframes scaleFromUp {
	0% {
		-webkit-transform: scale(0);
		opacity: 0;
	}
	100% { 
		opacity: 1;
		-webkit-transform: scale(1);
	}
}

@-moz-keyframes scaleFromUp {
	0% {
		-moz-transform: scale(0);
		opacity: 0;
	}
	100% { 
		opacity: 1;
		-moz-transform: scale(1);
	}
}

@keyframes scaleFromUp {
	0% {
		transform: scale(0);
		opacity: 0;
	}
	100% { 
		opacity: 1;
		transform: scale(1);
	}
}

/* Special trash effect */
.trash-effect {
	position: relative;
	max-width: 320px;
	margin: 60px auto 0;
} 

.trash-effect .icon-file {
	font-size: 30px;
	position: absolute;
	width: 50px;
	height: 50px;
	left: 50%;
	top: 50%;
	margin: -45px 0 0 -25px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	-webkit-transform: translateX(90px) translateY(20px) scale(1);
	-moz-transform: translateX(90px) translateY(20px) scale(1);
	-ms-transform: translateX(90px) translateY(20px) scale(1);
	transform: translateX(90px) translateY(20px) scale(1);
}

.trash-effect .icon-file:nth-child(2) {
	-webkit-transform: translateX(140px) translateY(-10px) scale(1);
	-moz-transform: translateX(140px) translateY(-10px) scale(1);
	-ms-transform: translateX(140px) translateY(-10px) scale(1);
	transform: translateX(140px) translateY(-10px) scale(1);
	-webkit-transition-delay: 0.1s;
	-moz-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

.trash-effect .icon-file:nth-child(3) {
	-webkit-transform: translateX(140px) translateY(50px) scale(1);
	-moz-transform: translateX(140px) translateY(50px) scale(1);
	-ms-transform: translateX(140px) translateY(50px) scale(1);
	transform: translateX(140px) translateY(50px) scale(1);
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

.trash-effect.trash-effect-active .icon-file {
	-webkit-transform: translateX(-100px) translateY(-10px) scale(0);
	-moz-transform: translateX(-100px) translateY(-10px) scale(0);
	-ms-transform: translateX(-100px) translateY(-10px) scale(0);
	transform: translateX(-100px) translateY(-10px) scale(0);
}

/* Button 7i */
.btn-7i {
	box-shadow: none;
	border-radius: 0 0 7px 7px;
	padding: 27px 33px;
	-webkit-transform: translateX(-100px);
	-moz-transform: translateX(-100px);
	-ms-transform: translateX(-100px);
	transform: translateX(-100px);
}

.btn-7i:before {
	line-height: 45px;
}

.btn-7i:after {
	height: 11px; /* should be 10px but in Chrome Version 34.0.1847.131 there's a gap because of the transform of the button */
	width: 100%;
	background: #17aa56;
	border-radius: 7px 7px 0 0;
	left: 0;
	top: -10px;
	z-index: 1;
	-webkit-transform-origin: 0 100%;
	-moz-transform-origin: 0 100%;
	-ms-transform-origin: 0 100%;
	transform-origin: 0 100%;
}

.trash-effect-active .btn-7i:after {
	-webkit-animation: openTrash 0.5s;
	-moz-animation: openTrash 0.5s;
	animation: openTrash 0.5s;
}

@-webkit-keyframes openTrash {
	50% {
		-webkit-transform: rotate(-35deg);
	}
	100% { 
		-webkit-transform: rotate(0deg);
	}
}

@-moz-keyframes openTrash {
	50% {
		-moz-transform: rotate(-35deg);
	}
	100% { 
		-moz-transform: rotate(0deg);
	}
}

@keyframes openTrash {
	50% {
		transform: rotate(-35deg);
	}
	100% { 
		transform: rotate(0deg);
	}
}

/* Button 8 */
.perspective {
	-webkit-perspective: 800px;
	-moz-perspective: 800px;
	perspective: 800px;
	display: inline-block;
}

.btn-8 {
	display: block;
	background: #5cbcf6;
	outline: 1px solid transparent; /* FF jagged edges fix */
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.btn-8:active {
	background: #55b7f3;
}

/* Button 8a */
.btn-8a:after {
	width: 100%;
	height: 42%; /* should be 40% but there's a gap in Chrome Version 34.0.1847.131 */
	left: 0;
	top: -40%;
	background: #49a7df;
	-webkit-transform-origin: 0% 100%;
	-webkit-transform: rotateX(90deg);
	-moz-transform-origin: 0% 100%;
	-moz-transform: rotateX(90deg);
	transform-origin: 0% 100%;
	transform: rotateX(90deg);
}

.btn-8a:hover {
	-webkit-transform: rotateX(-15deg);
	-moz-transform: rotateX(-15deg);
	-ms-transform: rotateX(-15deg);
	transform: rotateX(-15deg);
}

/* Button 8b */
.btn-8b:after {
	width: 100%;
	height: 40%;
	left: 0;
	top: 100%;
	background: #49a7df;
	-webkit-transform-origin: 0% 0%;
	-webkit-transform: rotateX(-90deg);
	-moz-transform-origin: 0% 0%;
	-moz-transform: rotateX(-90deg);
	-ms-transform-origin: 0% 0%;
	-ms-transform: rotateX(-90deg);
	transform-origin: 0% 0%;
	transform: rotateX(-90deg);
}

.btn-8b:hover {
	-webkit-transform: rotateX(15deg);
	-moz-transform: rotateX(15deg);
	-ms-transform: rotateX(15deg);
	transform: rotateX(15deg);
}

/* Button 8c */
.btn-8c:after {
	width: 21%; /* should be 20% but there's a gap in Chrome Version 34.0.1847.131 */
	height: 100%;
	left: -20%;
	top: 0;
	background: #49a7df;
	-webkit-transform-origin: 100% 0%;
	-webkit-transform: rotateY(-90deg);
	-moz-transform-origin: 100% 0%;
	-moz-transform: rotateY(-90deg);
	-ms-transform-origin: 100% 0%;
	-ms-transform: rotateY(-90deg);
	transform-origin: 100% 0%;
	transform: rotateY(-90deg);
}

.btn-8c:hover {
	-webkit-transform: rotateY(15deg);
	-moz-transform: rotateY(15deg);
	-ms-transform: rotateY(15deg);
	transform: rotateY(15deg);
}

/* Button 8d */
.btn-8d:after {
	width: 20%;
	height: 100%;
	left: 100%;
	top: 0;
	background: #49a7df;
	-webkit-transform-origin: 0% 0%;
	-webkit-transform: rotateY(90deg);
	-moz-transform-origin: 0% 0%;
	-moz-transform: rotateY(90deg);
	-ms-transform-origin: 0% 0%;
	-ms-transform: rotateY(90deg);
	transform-origin: 0% 0%;
	transform: rotateY(90deg);
}

.btn-8d:hover {
	-webkit-transform: rotateY(-15deg);
	-moz-transform: rotateY(-15deg);
	-ms-transform: rotateY(-15deg);
	transform: rotateY(-15deg);
}

/* Button 8e */
.btn-8e {
	-webkit-transform: rotateX(-15deg);
	-moz-transform: rotateX(-15deg);
	-ms-transform: rotateX(-15deg);
	transform: rotateX(-15deg);
}

.btn-8e:after {
	width: 100%;
	height: 42%; /* should be 40% but there's a gap in Chrome Version 34.0.1847.131 */
	left: 0;
	top: -40%;
	background: #49a7df;
	-webkit-transform-origin: 0% 100%;
	-webkit-transform: rotateX(90deg);
	-moz-transform-origin: 0% 100%;
	-moz-transform: rotateX(90deg);
	-ms-transform-origin: 0% 100%;
	-ms-transform: rotateX(90deg);
	transform-origin: 0% 100%;
	transform: rotateX(90deg);
}

.btn-8e:active {
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	-ms-transform: rotateX(0deg);
	transform: rotateX(0deg);
}

/* Button 8f */
.btn-8f {
	-webkit-transform: rotateX(15deg);
	-moz-transform: rotateX(15deg);
	-ms-transform: rotateX(15deg);
	transform: rotateX(15deg);
}

.btn-8f:after {
	width: 100%;
	height: 40%;
	left: 0;
	top: 100%;
	background: #49a7df;
	-webkit-transform-origin: 0% 0%;
	-webkit-transform: rotateX(-90deg);
	-moz-transform-origin: 0% 0%;
	-moz-transform: rotateX(-90deg);
	-ms-transform-origin: 0% 0%;
	-ms-transform: rotateX(-90deg);
	transform-origin: 0% 0%;
	transform: rotateX(-90deg);
}

.btn-8f:active {
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	-ms-transform: rotateX(0deg);
	transform: rotateX(0deg);
}

/* Button 8g */
.btn-8g {
	background: #fff;
	color: #999;
}

.btn-8g:active {
	background: #fff;
}

.btn-8g:after,
.btn-8g:before {
	text-transform: uppercase;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	line-height: 70px;
}

.btn-8g:after {
	top: -98%; /* should be -100% but there's a gap in Chrome Version 34.0.1847.131 */
	background: #7aca7c;
	color: #358337;
	content: 'It worked!';
	-webkit-transform-origin: 0% 100%;
	-webkit-transform: rotateX(90deg);
	-moz-transform-origin: 0% 100%;
	-moz-transform: rotateX(90deg);
	-ms-transform-origin: 0% 100%;
	-ms-transform: rotateX(90deg);
	transform-origin: 0% 100%;
	transform: rotateX(90deg);
}

.btn-8g:before {
	top: 100%;
	background: #e96a6a;
	color: #a33a3a;
	content: 'Error!';
	font-weight: 700;
	font-family: 'Lato', Calibri, Arial, sans-serif;
	-webkit-transform-origin: 0% 0%;
	-webkit-transform: rotateX(-90deg);
	-moz-transform-origin: 0% 0%;
	-moz-transform: rotateX(-90deg);
	-ms-transform-origin: 0% 0%;
	-ms-transform: rotateX(-90deg);
	transform-origin: 0% 0%;
	transform: rotateX(-90deg);
}

.btn-8g.btn-success3d {
	background: #aaa;
	-webkit-transform-origin: 50% 100%;
	-webkit-transform: rotateX(-90deg) translateY(100%);
	-moz-transform-origin: 50% 100%;
	-moz-transform: rotateX(-90deg) translateY(100%);
	-ms-transform-origin: 50% 100%;
	-ms-transform: rotateX(-90deg) translateY(100%);
	transform-origin: 50% 100%;
	transform: rotateX(-90deg) translateY(100%);
}

.btn-8g.btn-error3d  {
	background: #aaa;
	-webkit-transform-origin: 50% 0%;
	-webkit-transform: rotateX(90deg) translateY(-100%);
	-moz-transform-origin: 50% 0%;
	-moz-transform: rotateX(90deg) translateY(-100%);
	-ms-transform-origin: 50% 0%;
	-ms-transform: rotateX(90deg) translateY(-100%);
	transform-origin: 50% 0%;
	transform: rotateX(90deg) translateY(-100%);
}
